# Generated by Django 4.0.3 on 2022-05-04 19:15

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('receipts', '0002_alter_receipt_date'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='category',
            name='number',
        ),
        migrations.AddField(
            model_name='account',
            name='number',
            field=models.IntegerField(default=0, validators=[django.core.validators.MinValueValidator(0)]),
        ),
    ]
